## libgrits 0.5.1

=== debian/changelog ===
libgrits (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Andy Spencer <andy753421@gmail.com>  Wed, 24 Aug 2011 16:23:19 +0000

libgrits (0.5-1) unstable; urgency=low

  * Initial debian package (Closes: #603393)

 -- Andy Spencer <andy753421@gmail.com>  Mon, 01 Aug 2011 18:49:14 +0200
