=== debian/control ===
Source: libgrits
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Andy Spencer <andy753421@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
 libglib2.0-dev (>= 2.14), libgtk2.0-dev (>= 2.16), libcairo2-dev,
 libsoup2.4-dev (>= 2.26), mesa-common-dev, libglu1-mesa-dev
Standards-Version: 3.9.2
Section: science
Homepage: http://lug.rose-hulman.edu/proj/aweather/grits
Vcs-Git: git://git.debian.org/pkg-grass/grits.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/grits.git

Package: libgrits0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Grits is a Virtual Globe library
 Grits is a "Virtual Globe" library which uses OpenGL to render an image of
 the earth using satellite and terrain data from publicly accessible servers.
 This is similar in concept to Google Earth and NASA World Wind, except
 implemented as a library.
 .
 This package contains the shared libraries and core plugins.

Package: libgrits-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libgrits0 (= ${binary:Version})
Suggests: libgrits-doc
Description: Development files for grits
 Grits is a "Virtual Globe" library which uses OpenGL to render an image of
 the earth using satellite and terrain data from publicly accessible servers.
 This is similar in concept to Google Earth and NASA World Wind, except
 implemented as a library.
 .
 This package contains the header files and libraries which are needed for
 developing programs that use grits.

Package: libgrits-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libgrits-dev
Description: HTML documentation for grits
 Grits is a "Virtual Globe" library which uses OpenGL to render an image of
 the earth using satellite and terrain data from publicly accessible servers.
 This is similar in concept to Google Earth and NASA World Wind, except
 implemented as a library.
 .
 This package contains the HTML documentation for grits.
