## libgrits 0.6

=== debian/changelog ===
libgrits (0.6-1) unstable; urgency=low

  * New upstream release

 -- Andy Spencer <andy753421@gmail.com>  Wed, 02 Nov 2011 08:10:13 +0000

libgrits (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Remove unnecessary autoreconf

 -- Andy Spencer <andy753421@gmail.com>  Mon, 12 Sep 2011 01:21:50 +0000
