=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: git://git.debian.org/pkg-grass/grits.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/grits.git
 
-Package: libgrits0
+Package: libgrits2
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Grits is a Virtual Globe library
@@ -25,7 +25,7 @@
 Package: libgrits-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libgrits0 (= ${binary:Version})
+Depends: ${misc:Depends}, libgrits2 (= ${binary:Version})
 Suggests: libgrits-doc
 Description: Development files for grits
  Grits is a "Virtual Globe" library which uses OpenGL to render an image of
