=== debian/watch ===
version=3
http://lug.rose-hulman.edu/proj/grits/grits-([\d.]+)\.tar\.gz
