## libgrits 0.7

=== debian/changelog ===
libgrits (0.7-1) unstable; urgency=low

  * New upstream release
  * Patch configure.ac to require gmodule-2.0

 -- Andy Spencer <andy753421@gmail.com>  Thu, 16 Feb 2012 16:36:28 +0000

libgrits (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Andy Spencer <andy753421@gmail.com>  Tue, 10 Jan 2012 09:16:59 +0000

libgrits (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Andy Spencer <andy753421@gmail.com>  Fri, 25 Nov 2011 07:10:27 +0000
