## libgrits 0.8.1

=== debian/changelog ===
libgrits (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.0.0, no changes.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Enable PIE hardening buildflags.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 17:01:36 +0200

libgrits (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar by default.
  * Restructure control file with cme, changes:
    - Update Vcs-* URLs to use HTTPS.
  * Update copyright file using copyright-format 1.0.
  * Enable parallel builds.
  * Enable bindnow hardening buildflags.
  * Update Pre-Depends, use ${misc:Pre-Depends} instead of multiarch-support.
  * Bump Standards-Version to 3.9.8, changes:
    Vcs-* URLs & copyright-format 1.0.
  * Add symbols file for libgrits5.
  * Update watch file to handle common issues.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2016 00:46:47 +0200

libgrits (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Update version control URLs
  * Remove lintain overrides
  * Remove gmodule-2.0 patch
  * Change website urls
  * Switch to compat=9 for hardening

 -- Andy Spencer <andy753421@gmail.com>  Wed, 19 Jun 2013 08:04:58 +0000
