=== debian/control ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Source: libgrits
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Andy Spencer <andy753421@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
- libglib2.0-dev (>= 2.14), libgtk2.0-dev (>= 2.16), libcairo2-dev,
- libsoup2.4-dev (>= 2.26), mesa-common-dev, libglu1-mesa-dev
-Standards-Version: 3.9.2
 Section: science
-Homepage: http://lug.rose-hulman.edu/proj/aweather/grits
-Vcs-Git: git://git.debian.org/pkg-grass/grits.git
-Vcs-Browser: http://git.debian.org/?p=pkg-grass/grits.git
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libglib2.0-dev,
+               libgtk2.0-dev,
+               libcairo2-dev,
+               libsoup2.4-dev,
+               mesa-common-dev,
+               libglu1-mesa-dev
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/grits.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/grits.git
+Homepage: http://pileus.org/grits
 
-Package: libgrits4
+Package: libgrits5
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Grits is a Virtual Globe library
  Grits is a "Virtual Globe" library which uses OpenGL to render an image of
  the earth using satellite and terrain data from publicly accessible servers.
@@ -25,7 +32,8 @@
 Package: libgrits-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libgrits4 (= ${binary:Version})
+Depends: libgrits5 (= ${binary:Version}),
+         ${misc:Depends}
 Suggests: libgrits-doc
 Description: Development files for grits
  Grits is a "Virtual Globe" library which uses OpenGL to render an image of
