=== debian/rules ===
#!/usr/bin/make -f

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_test:
	# Skip interactive tests

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
